## mumble 1.2.2

=== debian/changelog ===
mumble (1.2.2-6+squeeze2) squeeze-lts; urgency=medium

  * Add patch 0006-fix-CVE-2014-3755.patch (ported for mumble in squeeze)
       http://mumble.info/security/Mumble-SA-2014-005.txt
    SVG images with local file references could trigger client DoS
    Closes: #748189, CVE-2014-3755
  * Add patch 0007-fix-CVE-2014-3756.patch (ported for mumble in squeeze)
       http://mumble.info/security/Mumble-SA-2014-006.txt
    The Mumble client did not properly HTML-escape some external strings
    before using them in a rich-text (HTML) context.
    Closes: #748189, CVE-2014-3756

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 25 Dec 2015 03:06:55 -0500

mumble (1.2.2-6+squeeze1) stable-security; urgency=high

  * Add patch 0005-set-file-permissions from Marc Deslauriers, which fixes the
    word readable file permissions of the Mumble SQLite database, as described
    in CVE-2012-0863.
    Closes: #659039

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Feb 2012 14:13:34 +0100

mumble (1.2.2-6) unstable; urgency=high

  * Delete /var/lib/mumble-server on purge.
  * Do not make /etc/mumble-server.ini world readable.
    Closes: #609919

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Jan 2011 21:29:40 +0100

mumble (1.2.2-5) unstable; urgency=low

  * Update fuzzy spanish debconf translation. Thanks to Omar Campagne Polaino.
    Closes: #590442
  * Downgrade mumble-11x from recommends to suggests.
    Closes: #599661
  * Update Basque translation from Dooteo.
    Closes: #600203
  * Add Norwegian translation from Bjørn Steensrud.
    Closes: #600277
  * Add Italian translation from Vincenzo Campanella.
    Closes: #600440
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Oct 2010 14:41:34 +0200

mumble (1.2.2-4) unstable; urgency=high

  * Fix failure with SQLite with very long 'like' matches.
    Closes: #587713

 -- Thorvald Natvig <thorvald@debian.org>  Mon, 12 Jul 2010 15:11:24 +0200

mumble (1.2.2-3) unstable; urgency=high

  * Remove trailing slash from the mumble-server-web alias.
  * Fix README.Debian from mumble-server-web.
  * Add ExecCGI and a cgi-script handler to the mumble-server-web config.
    Without it, the weblist.cgi code is not executed and directly shown to the
    client. Raising urgency to medium.
  * Include every mumble plugin from release/plugins.
  * Add danish translation from Joe Dalton.
    Closes: #587798
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jul 2010 18:06:23 +0200

mumble (1.2.2-2) unstable; urgency=low

  [ Thorvald Natvig ]
  * Add patch to compile on kfreebsd
  * Remove path to Router.ice as the path is not stable.
    Closes: #573699
  * Remove README.source ("we use quilt"), as patches are included in
    format 3.0 (quilt).

  [ Patrick Matthäi ]
  * Update vietnamese translation from Clytie Siddall.
    Closes: #569281
  * Do not build depend on quilt.
  * Add 0002-spelling-error.patch, which fixes a spelling error.
  * Add missing blank line to debian/NEWS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 13 Mar 2010 11:47:09 +0100

mumble (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Remove DM-Upload-Allowed, all uploaders are now DD. (Yay!)
  * Fix my email address in Uploaders:
  * Move mumble-server's Recommends: of mumble-server-web to Suggests: and
    remove the Suggests: of mumble.
  * Remove cgi config in mumble-server-web.conf as we no longer ship cgi
    files.

 -- Thorvald Natvig <thorvald@debian.org>  Tue, 09 Feb 2010 17:55:13 +0100

mumble (1.2.2~201002071401-4ab478-1) experimental; urgency=low

  [ Patrick Matthäi ]
  * Bump Standards-Version to 3.8.4 (no changes needed).

  [ Debian l10n ]
  * Updated french translation from Steve Petruzzello.
    Closes: #567913

  [ Launchpad Translation ]
  * Hungarian translation from SPeck.

  [ Thorvald Natvig ]
  * Updated po files.
  * New upstream release.

 -- Thorvald Natvig <thorvald@debian.org>  Sun, 07 Feb 2010 15:02:19 +0100

mumble (1.2.1-3) unstable; urgency=low

  [ Thorvald Natvig ]
  * Remove 'ulimit -r' support from defaults and initscript; it's bash-only.
  * Remove debconf for emailfrom, it's been deprecated in the 1.2.x series.
  * Add debconf for use_capabilities; it is needed on servers with load.
  * Add support for upcoming libcelt0-0.

  [ Patrick Matthäi ]
  * Change my odd email address in po/de.po.
  * Build depend on libcap-dev instead of libcap2-dev.

  [ Debian l10n ]
  * Updated swedish translation from Martin Bagge.
    Closes: #564780
  * Updated finnish translation from Esko Arajärvi.
    Closes: #564744
  * Updated russian translation from Yuri Kozlov.
    Closes: #564737
  * Updated german translation from Thomas Mueller.
    Closes: #564932
  * Updated Japanese translation from Masayuki Hamasaki.
  * Updated portuguese translation from Américo Monteiro.
    Closes: #565612
  * Updated czech translation from Miroslav Kure.
    Closes: #565880

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Tue, 19 Jan 2010 19:10:04 +0100

mumble (1.2.1-2) unstable; urgency=low

  * Fix upgrade failure when upgrading mumble-server directly from 1.1.x
    to 1.2.1

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Sat, 09 Jan 2010 19:28:50 +0100

mumble (1.2.1-1) unstable; urgency=low

  * New upstream release.
    * Now detects ipv6only properly.
      Closes: #563365

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Thu, 07 Jan 2010 23:57:54 +0100

mumble (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Thu, 10 Dec 2009 20:29:29 +0100

mumble (1.2.0~beta2-1) unstable; urgency=low

  [ Thorvald Natvig ]
  * New upstream release.
  * Add celt dependency to binary package; celt is dynamically loaded,
    so isn't picked up by dh_shlibdeps.
  * Add patch to include all directly used libraries.
    Closes: #555758

