## mumble 1.2.2-1~maemo1

=== debian/changelog ===
mumble (1.2.2-1~maemo1) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 12 May 2010 21:12:16 +0200

mumble (1.2.2-1~ppa1~karmic1) karmic; urgency=low

  * New upstream release.
  * Remove DM-Upload-Allowed, all uploaders are now DD. (Yay!)
  * Fix my email address in Uploaders:
  * Move mumble-server's Recommends: of mumble-server-web to Suggests: and
    remove the Suggests: of mumble.
  * Remove cgi config in mumble-server-web.conf as we no longer ship cgi
    files.
  * PPA Upload for Ubuntu karmic

 -- Thorvald Natvig <thorvald@debian.org>  Tue, 09 Feb 2010 17:57:16 +0100
