## mumble 1.2.2-1~maemo2

=== debian/changelog ===
mumble (1.2.2-1~maemo2) unstable; urgency=low

  * Menu icon

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 30 May 2010 22:35:16 +0200
