=== debian/rules ===
--- 
+++ 
@@ -118,6 +118,7 @@
 	dh_installdeb
 	dh_shlibdeps -Xlib32/mumble/
 	dh_gencontrol
+	#maemo-optify
 	dh_md5sums
 	dh_builddeb
