## mumble 1.2.2-1~maemo3

=== debian/changelog ===
mumble (1.2.2-1~maemo3) unstable; urgency=low

  * Dependency fixed
  * Start script to start without finger-theme

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 31 May 2010 12:57:16 +0200
