## mumble 1.2.2-1~maemo4

=== debian/changelog ===
mumble (1.2.2-1~maemo4) unstable; urgency=low

  * Install to /opt/mumble

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 31 May 2010 14:25:16 +0200
