## mumble 1.2.2-1~maemo6

=== debian/changelog ===
mumble (1.2.2-1~maemo6) unstable; urgency=low

  * New version of underlaying library (protobuf)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  10 Aug 2010 10:51:16 +0200

mumble (1.2.2-1~maemo5) unstable; urgency=low

  * Bug tracker address

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  ,  May 2010 14:25:16 +0200
