=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Homepage: http://mumble.sourceforge.net/
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
+XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 Build-Depends: debhelper (>= 7.0.8), quilt, po-debconf, libboost1.38-dev, libboost-python1.38-dev, libqt4-dev (>= 4.5.0), libasound2-dev, libpulse-dev, libogg-dev, libspeex-dev, libspeexdsp-dev, , libsndfile1-dev, libssl-dev, libspeechd-dev, protobuf-compiler, libprotobuf-dev, libavahi-compat-libdnssd-dev, libxi-dev, libcap-dev [!kfreebsd-i386 !kfreebsd-amd64], libc6-dev-i386 [amd64], gcc-multilib [amd64], maemo-optify, libcelt0-0
 Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/pkg-voip/mumble/trunk/
