=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,7 @@
 	dh_installdirs -s
 	dh_install -s
 	# Add Debian files.
+	install -d $(CURDIR)/debian/opt/mumble
 	install -m 0755 ./scripts/murmur.init $(CURDIR)/debian/mumble-server.init
 	install -m 0755 ./scripts/murmur.logrotate $(CURDIR)/debian/mumble-server.logrotate
 	# install mumble files that need to be renamed.
