## mumble 1.2.2-4~maemo1

=== debian/changelog ===
mumble (1.2.2-4~maemo1) unstable; urgency=low

  * Packaging for fremantle
  * Menu icon
  * Install to /opt/mumble
  * Start script to start without finger-theme
  * Bug tracker address (for promoting extras-testing)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 27 Jan 2011 20:40:16 +0200
