=== debian/control ===
--- 
+++ 
@@ -4,14 +4,24 @@
 Homepage: http://mumble.sourceforge.net/
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
-Build-Depends: debhelper (>= 7.0.8), quilt, po-debconf, libboost1.38-dev, libboost-python1.38-dev, libqt4-dev (>= 4.5.0), libasound2-dev, libpulse-dev, libogg-dev, libspeex-dev, libspeexdsp-dev, , libsndfile1-dev, libssl-dev, libspeechd-dev, protobuf-compiler, libprotobuf-dev, libavahi-compat-libdnssd-dev, libxi-dev, libcap-dev [!kfreebsd-i386 !kfreebsd-amd64], libc6-dev-i386 [amd64], gcc-multilib [amd64], maemo-optify, libcelt0-0
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.8), po-debconf,
+ quilt,
+ libboost1.38-dev, libboost-python1.38-dev,
+ libqt4-dev (>= 4.5.0),
+ libasound2-dev, libpulse-dev,
+ libogg-dev, libspeex-dev, libspeexdsp-dev, libcelt-dev (>= 0.7.0), libsndfile1-dev,
+ libssl-dev,
+ libspeechd-dev,
+ protobuf-compiler, libprotobuf-dev, libavahi-compat-libdnssd-dev, libxi-dev,
+ libcap-dev [!kfreebsd-i386 !kfreebsd-amd64],
+ libc6-dev-i386 [amd64], gcc-multilib [amd64]
+Standards-Version: 3.9.0
 Vcs-Svn: svn://svn.debian.org/pkg-voip/mumble/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/mumble/?op=log
 
 Package: mumble
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},  libqt4-sql-sqlite, lsb-release
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcelt0 (>= 0.7.0) | libcelt0-0 (>= 0.7.1~), libqt4-sql-sqlite, lsb-release
 Recommends: speech-dispatcher, mumble-11x
 Suggests: mumble-server
 Description: Low latency VoIP client
@@ -69,7 +79,12 @@
 
 Package: mumble-server-web
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, mumble-server (>= ${binary:Version}), apache2, postfix | mail-transport-agent, libnet-dbus-perl, libcgi-session-perl, libhtml-template-perl, php-zeroc-ice, ice33-translators | ice32-translators | ice-translators, ice33-slice | ice32-slice | ice-slice
+Depends: ${misc:Depends}, ${perl:Depends}, mumble-server (>= ${binary:Version}),
+ apache2, exim4 | mail-transport-agent,
+ libnet-dbus-perl, libcgi-session-perl, libhtml-template-perl,
+ php-zeroc-ice,
+ ice33-translators | ice32-translators | ice-translators,
+ ice33-slice | ice32-slice | ice-slice
 Description: Web scripts for mumble-server
  Murmur (in the package mumble-server) is the VoIP server component for
  Mumble. This package contains web scripts for registering users, uploading
