=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/quilt/quilt.make
+#QUILT include /usr/share/quilt/quilt.make
 
 MAKEFILE = $(firstword $(MAKEFILE_LIST))
 SOURCE_DIR = $(dir $(MAKEFILE))..
@@ -12,29 +12,35 @@
 
 export DH_OPTIONS
 
-#	CONFIG*=release \
-#	CONFIG*=symbols \
-#	CONFIG*=no-embed-qt-translations \
-#	CONFIG*=packaged \
-#	DEFINES*=NO_UPDATE_CHECK \
-#	DEFINES*=PLUGIN_PATH=/usr/lib/mumble \
-#	DEFINES*=MUMBLE_VERSION=$(MUMBLE_DEB_VERSION) \
-#	DEFINES*=HAVE_LIMITS_H \
-#	DEFINES*=HAVE_ENDIAN_H \
+
+
+
+
+
+
+
+
+
 
 configure: configure-stamp
-configure-stamp: patch
+configure-stamp: #QUILT patch
 	echo $(DEB_BUILD_ARCH)
 	dh_testdir
-	qmake-qt4 main.pro \
+	qmake-qt4 -recursive main.pro \
+	CONFIG*=release \
+	CONFIG*=symbols \
+	CONFIG*=no-embed-qt-translations \
+	CONFIG*=packaged \
 	CONFIG*=no-g15 \
 	CONFIG*=no-ice  \
 	CONFIG*=no-overlay \
-	CONFIG*=no-embed-qt-translations \
 	CONFIG*=no-bundled-speex \
 	CONFIG*=no-server \
-	CONFIG*=no-update \
-	-recursive
+	DEFINES*=NO_UPDATE_CHECK \
+	DEFINES*=PLUGIN_PATH=/usr/lib/mumble \
+	DEFINES*=MUMBLE_VERSION=$(MUMBLE_DEB_VERSION) \
+	DEFINES*=HAVE_LIMITS_H \
+	DEFINES*=HAVE_ENDIAN_H
 	touch configure-stamp
 
 build: build-arch build-indep
@@ -51,10 +57,9 @@
 build-indep: build-indep-stamp
 
 build-indep-stamp:
-	#slice2html src/murmur/Murmur.ice --output-dir Ice
 	touch $@
 
-clean: unpatch
+clean: #QUILT unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp configure-stamp
@@ -119,7 +124,6 @@
 	dh_installdeb
 	dh_shlibdeps -Xlib32/mumble/
 	dh_gencontrol
-	#maemo-optify
 	dh_md5sums
 	dh_builddeb
