## mumble 1.2.2-4-maemo2

=== debian/changelog ===
mumble (1.2.2-4-maemo2) unstable; urgency=low

  * default: bAskOnQuit=false (Do not suggest minimizing, because it doesn't work)
  * removed 'configure'-'Minimal View' (there are no easy way to get back)
  * Hand tuned dependencies

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 28 Jan 2011 14:36:16 +0200
