=== debian/control ===
Source: mumble
Section: user/network
Priority: optional
Homepage: http://mumble.sourceforge.net/
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=147372&atid=768005
Build-Depends: debhelper (>= 7.0.8), po-debconf,
 quilt,
 libboost1.38-dev, libboost-python1.38-dev,
 libqt4-dev (>= 4.5.0),
 libasound2-dev, libpulse-dev,
 libogg-dev, libspeex-dev, libspeexdsp-dev, libcelt-dev (>= 0.7.0), libsndfile1-dev,
 libssl-dev,
 libspeechd-dev,
 protobuf-compiler, libprotobuf-dev, libavahi-compat-libdnssd-dev, libxi-dev,
 libcap-dev [!kfreebsd-i386 !kfreebsd-amd64],
 libc6-dev-i386 [amd64], gcc-multilib [amd64]
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.debian.org/pkg-voip/mumble/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/mumble/?op=log

Package: mumble
Architecture: any
Depends: libcelt0-0 (>= 0.7.1~), libqt4-sql-sqlite, lsb-release,
 libasound2, libavahi-client3, libavahi-common3, libavahi-compat-libdnssd1,
 libpulse0, libqt4-core, libqt4-dbus, libqt4-gui, libqt4-network, libqt4-sql,
 libqt4-svg, libqt4-xml,
 libsndfile1, libspeechd2, libspeex1, libspeexdsp1, libxi6, libqt4-sql-sqlite,
Recommends: speech-dispatcher
Description: Low latency VoIP client
 Mumble is a low-latency, high quality voice chat program for gaming. It
 features noise suppression, automatic gain control and low latency audio
 with support for multiple audio standards. Mumble includes an in-game
 overlay compatible with most open-source and commercial 3D applications.
 Mumble is just a client and uses a non-standard protocol. You will need
 a dedicated server to talk to other users. Server functionality is
 provided by the package "mumble-server".
