=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,6 @@
 MUMBLE_DEB_VERSION := $(shell dpkg-parsechangelog -l$(dir $(MAKEFILE))changelog | sed -ne 's/^Version: \(.*\).*/\1/p')
 
 export DH_OPTIONS
-
-
-
-
-
-
-
-
-
-
 
 configure: configure-stamp
 configure-stamp: #QUILT patch
@@ -117,7 +107,7 @@
 	dh_link
 	dh_gconf
 	dh_icons
-	dh_strip --dbg-package=mumble-dbg
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_perl $(CURDIR)/debian/mumble-server-web/usr/lib/cgi-bin/mumble-server
