## mumble 1.2.2-5-maemo1

=== debian/changelog ===
mumble (1.2.2-5-maemo1) unstable; urgency=low

  * Removed non-used dependencies.
  * Package version renamed (maemo.org uses different lexicographic than maemo5)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 28 Jan 2011 16:08:16 +0200
