## mumble 1.2.2-5-maemo2

=== debian/changelog ===
mumble (1.2.2-5-maemo2) unstable; urgency=low

  * Fixed desktop shortcut

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 29 Jan 2011 21:08:16 +0200
