=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,9 @@
 	qmake-qt4 -recursive main.pro \
 	CONFIG*=release \
 	CONFIG*=symbols \
+	CONFIG*=packaged \
 	CONFIG*=no-embed-qt-translations \
-	CONFIG*=packaged \
+	CONFIG*=no-11x \
 	CONFIG*=no-g15 \
 	CONFIG*=no-ice  \
 	CONFIG*=no-overlay \
