## mumble 1.2.3

=== debian/changelog ===
mumble (1.2.3-2ubuntu4.1) precise; urgency=low

  * Register mumble:// URL handler mimetype (LP: #934239)

 -- pataquets <pataquets@gmail.com>  Wed, 15 May 2013 21:04:51 +0200

mumble (1.2.3-2ubuntu4) precise; urgency=low

  * New patch, 0005-french-translation-porole, fix typo "porole" instead of
    "parole" in French translation (src/mumble/mumble_fr.ts); fixed upstream
    in SF #3439985.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 28 Feb 2012 18:52:04 +0100

mumble (1.2.3-2ubuntu3) precise; urgency=low

  * debian/patches/0003-fix-cert-validation.patch: Fix certificate
    validation with QT 4.8. For some reason, the new on-demand root cert
    loading is not working with mumble. (LP: #928296)
  * debian/patches/0004-set-file-permissions.patch: Set restrictive
    permissions on data files. (LP: #783405)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 07 Feb 2012 09:53:44 -0500

mumble (1.2.3-2ubuntu2) oneiric; urgency=low

  * No change rebuild for protobuf transition

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 11 Jun 2011 00:16:21 +0530

mumble (1.2.3-2ubuntu1) oneiric; urgency=low

  * Re-add accidentally dropped change:

  [ Jani Monoses ]
  * debian/control: Explicit b-d on GL development libs, which on armel
    are not pulled in via Qt.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 20 May 2011 09:16:28 +0200

mumble (1.2.3-2) unstable; urgency=low

  * Prefer libboost1.46-dev to libboost-dev.
    Closes: #618092
  * Add patch from Conor Curran to fix PulseAudio role.
    Closes: #615994
  * Add patch from Benjamin Jemlich to remove OpenGL for AudioStats dialog.

 -- Thorvald Natvig <thorvald@debian.org>  Fri, 25 Mar 2011 07:45:13 +0100

mumble (1.2.3-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Do not build with non existant libpulse-dev on hurd-i386.

  [ Thorvald Natvig ]
  * New upstream release.

 -- Thorvald Natvig <thorvald@debian.org>  Sat, 19 Feb 2011 22:58:58 +0100

mumble (1.2.3~rc3-2) unstable; urgency=low

  * Add Ice 3.4 as valid option.

 -- Thorvald Natvig <thorvald@debian.org>  Mon, 14 Feb 2011 04:17:23 +0100

mumble (1.2.3~rc3-1) unstable; urgency=low

  [ Thorvald Natvig ]
  * New upstream release.
  * Add dependency on Ice slice files when building.
  * Add fix from Felix Geyer to work around non-existant mumble-server.ini
    on upgrades.
    Closes: #610608

  [ Patrick Matthäi ]
  * Merge 1.1.4-4+lenny2 and 1.2.2-6 changelog.

 -- Thorvald Natvig <thorvald@debian.org>  Mon, 14 Feb 2011 03:36:18 +0100

mumble (1.1.4-4+lenny2) stable-proposed-updates; urgency=high

  * Change my email address from the deprecated web.de to the debian.de one.
  * Delete /var/lib/mumble-server on purge.
  * Do not make /etc/mumble-server.ini world readable.
    Closes: #609919

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 16 Jan 2011 19:30:19 +0100
