=== debian/rules ===
--- 
+++ 
@@ -19,14 +19,8 @@
 	qmake-qt4 -recursive main.pro \
 	CONFIG*=release \
 	CONFIG*=symbols \
+	CONFIG*=no-embed-qt-translations \
 	CONFIG*=packaged \
-	CONFIG*=no-embed-qt-translations \
-	CONFIG*=no-11x \
-	CONFIG*=no-g15 \
-	CONFIG*=no-ice  \
-	CONFIG*=no-overlay \
-	CONFIG*=no-bundled-speex \
-	CONFIG*=no-server \
 	DEFINES*=NO_UPDATE_CHECK \
 	DEFINES*=PLUGIN_PATH=/usr/lib/mumble \
 	DEFINES*=MUMBLE_VERSION=$(MUMBLE_DEB_VERSION) \
@@ -48,6 +42,7 @@
 build-indep: build-indep-stamp
 
 build-indep-stamp:
+	slice2html -I/usr/share/Ice-3.4.1/slice -I/usr/share/Ice-3.3.1/slice -I/usr/share/Ice/slice src/murmur/Murmur.ice --output-dir Ice
 	touch $@
 
 clean: #QUILT unpatch
@@ -81,7 +76,6 @@
 	dh_installdirs -s
 	dh_install -s
 	# Add Debian files.
-	install -d $(CURDIR)/debian/opt/mumble
 	install -m 0755 ./scripts/murmur.init $(CURDIR)/debian/mumble-server.init
 	install -m 0755 ./scripts/murmur.logrotate $(CURDIR)/debian/mumble-server.logrotate
 	# install mumble files that need to be renamed.
@@ -98,7 +92,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs CHANGES
-	#dh_installdocs
+	dh_installdocs
 	dh_installmenu
 	dh_installinit -- defaults 95
 	dh_installman
@@ -108,7 +102,7 @@
 	dh_link
 	dh_gconf
 	dh_icons
-	dh_strip
+	dh_strip --dbg-package=mumble-dbg
 	dh_compress
 	dh_fixperms
 	dh_perl $(CURDIR)/debian/mumble-server-web/usr/lib/cgi-bin/mumble-server
