=== debian/watch ===
version=3
http://sf.net/mumble/mumble-(.*)\.tar\.gz
