## mumble 1.2.3-1maemo1

=== debian/changelog ===
mumble (1.2.3-1maemo1) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 13 May 2011 10:00:16 +0200

mumble (1.2.3-1ubuntu6) natty; urgency=low

  * debian/rules: Reenable building of GL-Overlay component on armel.
  * debian/control: Explicit b-d on GL development libs, which on armel
    are not pulled in via Qt.

 -- Jani Monoses <jani@ubuntu.com>  Thu, 31 Mar 2011 14:05:38 +0300

mumble (1.2.3-1ubuntu5) natty; urgency=low

  * debian/rules: Do not build GL overlay component on armel.

 -- Jani Monoses <jani@ubuntu.com>  Wed, 23 Mar 2011 16:08:37 +0200

mumble (1.2.3-1ubuntu4) natty; urgency=low

  * debian/patches/no_arm_gl.patch: Make AudioStats related GL graphics
    a noop on armel, as direct linking to GL conflicts with Qt GLES2 backend.

 -- Jani Monoses <jani@ubuntu.com>  Tue, 22 Mar 2011 12:37:36 +0200

mumble (1.2.3-1ubuntu3) natty; urgency=low

  * Clean new debian source format breakage

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Mar 2011 17:10:43 +0100

mumble (1.2.3-1ubuntu2) natty; urgency=low

  * debian/patches/01_set_pulseaudio_role.patch: updated version, thanks Conor

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Mar 2011 17:06:46 +0100

mumble (1.2.3-1ubuntu1) natty; urgency=low

  * debian/patches/01_set_pulseaudio_role.patch: set the pulseaudio role,
    thanks Conor Curran (lp: #727184)  

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Mar 2011 16:34:38 +0100
