=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,16 @@
 	echo $(DEB_BUILD_ARCH)
 	dh_testdir
 	qmake-qt4 -recursive main.pro \
+    CONFIG+=no-portaudio \
+    CONFIG+=no-bonjour \
+    CONFIG+=no-xinput2 \
+    CONFIG+=no-bundled-celt \
+	CONFIG*=no-11x \
+	CONFIG*=no-g15 \
+ 	CONFIG*=no-ice  \
+	CONFIG*=no-overlay \
+	CONFIG*=no-bundled-speex \
+	CONFIG*=no-server \
 	CONFIG*=release \
 	CONFIG*=symbols \
 	CONFIG*=no-embed-qt-translations \
@@ -42,7 +52,6 @@
 build-indep: build-indep-stamp
 
 build-indep-stamp:
-	slice2html -I/usr/share/Ice-3.4.1/slice -I/usr/share/Ice-3.3.1/slice -I/usr/share/Ice/slice src/murmur/Murmur.ice --output-dir Ice
 	touch $@
 
 clean: #QUILT unpatch
@@ -76,6 +85,7 @@
 	dh_installdirs -s
 	dh_install -s
 	# Add Debian files.
+	install -d $(CURDIR)/debian/opt/mumble
 	install -m 0755 ./scripts/murmur.init $(CURDIR)/debian/mumble-server.init
 	install -m 0755 ./scripts/murmur.logrotate $(CURDIR)/debian/mumble-server.logrotate
 	# install mumble files that need to be renamed.
@@ -92,7 +102,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs CHANGES
-	dh_installdocs
 	dh_installmenu
 	dh_installinit -- defaults 95
 	dh_installman
@@ -102,7 +111,7 @@
 	dh_link
 	dh_gconf
 	dh_icons
-	dh_strip --dbg-package=mumble-dbg
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_perl $(CURDIR)/debian/mumble-server-web/usr/lib/cgi-bin/mumble-server
